/* --- Reset --- */

*,html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,label,fieldset,input,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul,li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}strong{font-weight:bold}em{font-style:italic}a img{border:none}a{outline:none}input:focus{outline:none}

br.bummerman { clear:both; display:block; height:1px; margin:-1px 0 0 0 }

/* --- Global --- */

body	{ background: #F8F9FE; font-family: Helvetica, Arial, sans-serif; font-size: 12px; line-height: 16px; color: #666; }	
a { text-decoration: none; color: #95C4C9; }	

#hd img	{ margin-top: 80px;}
/* --- HOME --- */
#home #wrap	{ width: 928px; height: 670px; margin: 50px auto; background: url(../img/bg-wrap.jpg) repeat-y; margin-top: 30px; }
#home #hd	{ background: #F8F9FE url(../img/sprite-page.jpg) no-repeat; background-position: 0 0; height: 210px; padding: 520px 35px 0; }
#home #heading { display: block; width: 386px; height: 34px; text-indent: -9999px; background: url(../img/driftwood-images-logo.png) no-repeat; float: left;  border-top: 100px; }

#home #primaryNav { float: right; margin-top: 10px;}
#home #primaryNav a	{ color: #fff; margin-left: 20px;  font-size: 14px;}
#home #primaryNav li { display: inline; }
#home #primaryNav a:hover	{ text-decoration: underline; }

/* --- PAGE  --- */		

#page #wrap { width: 1028px; margin: 50px auto; }

#page #hd	{ width: 330px; height: 340px; background: url(../img/bg-hd.jpg) no-repeat 0 0; float: left; }
#page h1 {  margin-top: 125px;}
#page h1 a	{ display: block; height: 76px; text-indent: -9999px;}	
#page #primaryNav { margin-top: 48px; text-align: center; }
#page #primaryNav li { display: inline; padding: 0 10px; }
#page #primaryNav a	{ color: #fff; font-size: 14px; }
#page #primaryNav a:hover	{ text-decoration: underline; }

#page #bd	{ width: 686px; background: url(../img/bg-bd.jpg) repeat-y 100% 100%; float: right; }
#page #bd #top { height: 13px; background: url(../img/bg-bd.jpg) no-repeat 0 0;}
#page #bd #bot { height: 13px; background: #F8F9FE url(../img/bg-bd.jpg) no-repeat 50% 0; padding: 10px; font-size: 10px; color: #999; }

#page #bd #content { padding: 30px 50px; min-height: 485px; }
#page #bd p		{ padding-bottom: 15px; }
#page #bd 3		{ font-style: italic; }
#page #bd h2	{ font-weight: bold; font-size: 20px; padding-bottom: 20px; color: #79A0A4; }
#page #bd h3	{ font-weight: bold; font-size: 14px; padding-bottom: 8px; color: #79A0A4; }


#page .viewGallery { display: block; background: #95C4C9; color: #fff; margin-bottom: 30px; padding: 5px 0; width: 100px; text-align: center; }

#page .viewGallery:hover { background: #79A0A4; color: #fff; }

#page .galleryImg img	{ height: 80px; width: auto; }

#page form	{ margin-left: -10px;}

/* --- Footer ---*/

#bd #bot p		{ padding-bottom: 0;}
#bot a 		{ color: #666; border-bottom: 1px #666 dotted; text-decoration: none; }
#bot a:hover { color: #6A8C8F; border-bottom: 1px #6A8C8F dotted; }
#bot #copy	{ display: block; width: 400px; float: left; }
#bot #maker	{ display: block; width: 200px; float: right; text-align: right; }